Main Page | Modules | Namespace List | Class Hierarchy | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# HuffmanEncodingTree::CharacterEncoding Struct Reference

List of all members.

## Public Attributes
unsigned char * | encoding
unsigned short | bitLength

## Detailed Description

Used to hold bit encoding for one character

## Member Data Documentation

unsigned short HuffmanEncodingTree::CharacterEncoding::bitLength

unsigned char* HuffmanEncodingTree::CharacterEncoding::encoding

The documentation for this struct was generated from the following file:

- Projects/raknet/include/raknet/HuffmanEncodingTree.h